=== debian/control ===
Source: rock-master-19.06-ruby-uber
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-uber.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-uber
Homepage: https://github.com/apotonick/uber
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-uber
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Gem-authoring tools like class method inheritance in modules, dynamic options and more.
 A gem-authoring framework.
