=== debian/watch ===
version=3
https://gemwatch.debian.net/uber .*/uber-(.*).tar.gz
